Vulnerabilities Allow Attacker to Impersonate Any Website | WHAT REALLY HAPPENED

Vulnerabilities Allow Attacker to Impersonate Any Website

“This is a vulnerability that would affect every SSL implementation,” Marlinspike told Threat Level, “because almost everybody who has ever tried to implement SSL has made the same mistake.”

Webmaster's Commentary: 

Waterboard the hackers computers.

Make 'em watch!

:)

Comments

SHARE THIS ARTICLE WITH YOUR SOCIAL MEDIA